Data Fields
_PidginLogViewer Struct Reference

A GTK+ Log Viewer. More...

`#include <gtklog.h>`

## Data Fields
GList * | logs
| The list of logs viewed in this viewer.
GtkWidget * | window
| The viewer's window.
GtkTreeStore * | treestore
| The treestore containing said logs.
GtkWidget * | treeview
| The treeview representing said treestore.
GtkWidget * | imhtml
| The imhtml to display said logs.
GtkWidget * | entry
| The search entry, in which search terms are entered.
PurpleLogReadFlags | flags
| The most recently used log flags.
char * | search
| The string currently being searched for.
GtkWidget * | label
| The label at the top of the log viewer.

## Detailed Description

A GTK+ Log Viewer.

You can look at logs with it.

Definition at line 40 of file gtklog.h.

The documentation for this struct was generated from the following file:

- gtklog.h